/* Start: Team Baustein */
.block_110010.cms_padding_1 { padding: 0 !important; }
.cms_users_sectionGroup { display: flex; flex-direction: column; }
.cms_users_sectionGroup > .cms_users_section { margin: 0 0 120px 0; }
.cms_users_sectionGroup > .cms_users_section:last-of-type { margin: 0; }
.cms_users_mainContainer > .cms_users_restSection { margin: 120px 0 0 0; }
.cms_users_section { display: flex; flex-wrap: wrap; gap: 63px 0; width: 100%; }
.cms_users_title { display: none; width: 100%; padding: 15px; margin: 0 0 -48px 0; }
.cms_users_sectionGroup > .cms_users_section > .cms_users_title { display: block; }
/* End: Team Baustein */

/* Start: Allgemein */
.block_110000.cms_padding_1 { padding: 0 !important; }
.cms_users_box { display: flex; flex-direction: column; width: 33.3333%; padding: 15px; }
.block_110000 .cms_users_box { width: 100% !important; }
.cms_users_imgContainer { position: relative; z-index: 2; max-width: 270px; width: 100%; margin: 0 auto; border-radius: 50%; overflow: clip; }
.cms_users_imgBox { width: 100%; }
.cms_users_imgBox > .full_article_link { border-radius: 50%; }
.cms_users_imgBox > picture { display: flex; width: 100%; padding: 0 0 100% 0; }
.cms_users_imgBox > picture > img { position: absolute; z-index: 1; inset: 0; width: 100%; height: 100%; object-position: center; object-fit: cover; }
.cms_users_imgLegend { display: none; }
.cms_users_txt { z-index: 1 !important; display: flex; flex-direction: column; gap: 9px; flex: 1; width: 100%; padding: 73px 20px 23px 20px; margin: -57px 0 0 0; background: var(--white); border-radius: var(--border-radius-default); box-shadow: var(--box-shadow-teaser); }
.cms_users_fullName h4 { color: var(--primary); }
.cms_users_txt h4, .cms_users_txt p { text-align: center; }
/* End: Allgemein */

@media screen and (max-width: 959px) {
    /* Start: Grid Responsive */
    .cms_users_box { width: 50% !important; }
    .block_110000 .cms_users_box { width: 100% !important; }
    .block_110000.flex_box_12 { width: 50% !important; }
    /* End: Grid Responsive */

    /* Start: Team Baustein */
    .cms_users_sectionGroup > .cms_users_section { margin: 0 0 70px 0; }
    .cms_users_mainContainer > .cms_users_restSection { margin: 70px 0 0 0; }
    .cms_users_section { gap: 30px 0; }
    .cms_users_title { margin: 0 0 -15px 0; }
    /* End: Team Baustein */
}

@media screen and (max-width: 640px) {
    /* Start: Grid Responsive */
    .cms_users_box { width: 100% !important; }
    .block_110000.flex_box_12 { width: 100% !important; }
    /* End: Grid Responsive */
}